Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1679

MLRO/MLCO/CO-->Need to update these mentioned (in-discretion section) Qus. as per client
comment

03/17/2022 03:48 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO/MLCO/CO-->Need to update these mentioned (in-discretion section) Question as per client comment:

Qus.06-->Allow multiple responses. Use an “Add Row” answer option.

Qus.07-->Change “Wife” to “Spouse”. Include a text box for “Maiden Name”.

Qus.09&10-->Ensure that the wording of the questions is consistent with the original questionnaire

Question 9 should be “Provide details of academic and professional qualifications and date(s) obtained.”
Question 10 should be “Give full details of your profession or occupation over the past 10 years; include the names and addresses of
all employers and the nature of your employment; give all relevant dates and state briefly the reasons for changes.”

Qus.11-->Change the word “Deactive” to “Not Active”

Qus.16-->Include “Yes or No” answer option. If the answer “Yes” is selected, include a text box.

Qus.18-->Answer option should be multi-select instead of multiple choice.

Include “Authorisation to seek additional information” question from original questionnaire
“AUTHORISATION TO SEEK ADDITIONAL INFORMATION

I/We hereby authorise you to contact all relevant authorities and authorise said authorities to provide you with whatever information
you may request.”

See attached screenshot.
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/01/2022 06:00 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/05/2022 02:47 PM - Mohd Irfan

- Status changed from Resolved to Closed

Modification is fixed
